Subject: Re: bug#21517: 11.88.8; Error parsing wrong in Plain TeX mode

From: Tassilo Horn <[email-masked]>
Date: Sat, 19 Sep 2015 14:03:29 +0200

jfbu <[email-masked]> writes:

Hi!

> The following Plain TeX source:
>
> \underline{A}%
> \bye
>
> generates as expected errors in the log:
>
> -------------------- log file
> (./bugauctex.tex
> ! Missing $ inserted.
> <inserted text> 
> -------------------- end of extract of log file
>
> I see in the message mini-buffer
>> TeX errors in `*~/_texlatex/1509/bugauctex output*'. Use C-c ` to display.
>
> On C-c `, I get:
>> No more errors.

Ah, there's been a bug in `TeX-TeX-sentinel' which invoked error parsing
only if there were no errors. ;-)

I think it is fixed now.  Could you please check and report back?

Bye,
Tassilo